# Cool instructions

## Very very cool instructions

### Super very very cool instructions

that was a very **bold** move

*Italic* man

> this is a very nice block for you all to see

so for the instructions
please do the following
1. goto line 1
2. goto line 2
3. goto line 3
4. goto line 4
  1. goto line 1
  2. goto line 2

right after that do the following (order doesn't matter)
- goto line 2
- goto line 1
- git line 15
- goto line 4
- goto line 6
- goto line 1 again
- goto line 3
